header {
    width: 100%;
    position: relative;
    display: flex;
}

h1{
    display: none;
}

.totalbody {
    display: flex;
    flex-direction: column;
}

h2 {
    text-align: center;
    font-size: 2em;
    margin: 0.2em 0em 0.8em 0em;
    font-family: Arial, Helvetica, sans-serif;
}

.center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.tienda {
    width: 100%;
    display: grid;
    grid-template-columns: auto auto auto;
    justify-content: center;
}

.productos {
    width: 19em;
    margin: 1em 2em;
    padding: 1em;
    box-shadow: 0px 0px 10px -4px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
}

a:hover {
    text-decoration: none;
}

.productos img {
    object-fit: contain;
    width: 19em;
    height: 20em;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.3em;
    color: rgba(0, 0, 0, 0.596);
    margin: 0%;
    margin-top: 0.5em;
    margin-bottom: 0.2em;
    text-align: center;
}

h4 {
    font-size: 1.5em;
    color: rgba(0, 0, 0, 0.596);
    margin: 0%;
    text-align: center;
}

.tags {
    display: flex;
    justify-content: flex-start;
    margin-top: 1em;
}

.price {
    color: black;
}

.tags h4 {
    font-size: 1.2em;
    color: rgb(142, 142, 142);
}

@media only screen and (max-width: 840px) {

    .tienda {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    h2 {
        margin-top: 0.5em;
    }

    .productos{
        margin: auto auto;
        margin-bottom: 2em;
    }

}